Package de.willuhn.jameica.hbci.gui.chart

# Class ChartDataUmsatzTyp.Entry

java.lang.Object
de.willuhn.jameica.hbci.gui.chart.ChartDataUmsatzTyp.Entry

Enclosing class:
  `ChartDataUmsatzTyp`

public class ChartDataUmsatzTyp.Entry extends Object
Hilfsklasse, weil wir nur Absolut-Werte wollen.

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
Liefert den Namen der Kategorie.
`Double`
`getUmsatz()`
Liefert den Umsatz als Absolut-Wert.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getUmsatz

public Double getUmsatz() throws RemoteException
Liefert den Umsatz als Absolut-Wert.

Returns:
  der Umsatz als Absolut-Wert.
Throws:
  `RemoteException`

### getName

public String getName() throws RemoteException
Liefert den Namen der Kategorie.

Returns:
  der Namen der Kategorie.
Throws:
  `RemoteException`